DEPRECATED: Upgrade to runtime v1.19.1
Democracy
0 Comments
NotPassed

Updates Kintsugi to the latest runtime (non-breaking). This contains, but is not limited to, the following changes:

  • Updates core dependencies to polkadot-v0.9.29
  • Reduces voting and enactment periods

For more details, please see the following:

The latest compatible clients release for this version is v1.17.4:

Edited
Reply
Up
Share
Votes
AyePassing thresholdNay
50%50%
Aye
0 vKINT
Nay
0 vKINT
Turnout
0 vKINT
Electorate
0 vKINT
Check all votes
Failed

How Kintsugi Governance Works.

Metadata
Proposer
Hash
Delay
02022-10-18 18:54:24
End
02022-10-18 18:54:24
Threshold
Call
Table
Json
callIndex0x5502
sectionparachainSystem
methodauthorizeUpgrade
args
codeHash0x8eebf3dcec2e57db79f3351e1336bd1b6fcfb8f548794cfe3445b8d2ab4a9f1d
TimelineLatest activity undefined
2022-10-18 15:40:36
Proposed
Index
#70
2022-10-18 15:47:00
FastTracked
2022-10-18 15:47:00
Started
referendumIndex
65
voteThreshold
SuperMajorityAgainst
2022-10-18 18:54:24
NotPassed
referendumIndex
65
Comments
There are no comments here